CREATE TABLE cso_sch_synset (
    CONCEPT_ID          VARCHAR2(128) ,
    IML                 VARCHAR2(4000),
    SEARCH_LANGUAGE     VARCHAR2(256)     NOT NULL,
    CREATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY     VARCHAR2(256)     NOT NULL,
    RECORD_ID           VARCHAR2(128) ,
    SYNONYMS            VARCHAR2(4000),
    SYNSETS_ORDER       NUMBER        ,
    SEED_DATA_SOURCE    VARCHAR2(2048),
    ORA_SEED_SET1       VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2       VARCHAR2(4)       NOT NULL,
    CONCEPT_ID          VARCHAR2(128) ,
    IML                 VARCHAR2(4000),
    SEARCH_LANGUAGE     VARCHAR2(256)     NOT NULL,
    CREATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY     VARCHAR2(256)     NOT NULL,
    RECORD_ID           VARCHAR2(128) ,
    SYNONYMS            VARCHAR2(4000),
    SYNSETS_ORDER       NUMBER        ,
    SEED_DATA_SOURCE    VARCHAR2(2048),
    ORA_SEED_SET1       VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2       VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_cso_sch_synset PRIMARY KEY (RECORD_ID, RECORD_ID)
);
